{% extends 'common/modal-form.html' %}
{% load i18n %}

{% block title %}{% translate 'Delete time entry' %}{% endblock %}

{% block body %}
  <div class="card-text">
      {% translate 'Are you sure you want to delete this item? This action cannot be undone.' %}
  </div>
{% endblock %}

{% block submit-button %}
  <button hx-post="{{ request.path }}" class="btn btn-danger" type="submit" title="{% translate 'Delete' %}">
    <i class="bi bi-trash-lg"></i>
    {% translate 'Delete' %}
  </button>
{% endblock %}